{
  "navigationBarTitleText": "归藏",
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#111",
  "enablePullDownRefresh": false,
  "backgroundColor": "#f5f5f5",
  "backgroundTextStyle": "light",
  "usingComponents": {
    "wxml-to-canvas": "wxml-to-canvas"
  }
}